@charset "utf-8";

/* ========================================================
	privacy.css => プライバシーポリシー用CSS
======================================================== */


/*
============================================================================================================ */
#contents dt {
	margin-top: 40px;
	margin-bottom: 15px;
	padding-top: 40px;
	border-top: 1px solid #e0e0e0;
	font-weight: bold;
	font-size: 1.8rem;
}
#side li {
	margin-bottom: 8px;
}
#side a {
	display: block;
	padding: 15px 10px;
	text-align: center;
	text-decoration: none;
	background-color: #868686;
	color: #fff;
	font-weight: bold;
}
#side a.current,
#side a:hover {
	background-color: #12358c;
}


/* main
============================================================================================================ */
#main {
	float: left;
	width: 870px;
}
#main .cat_title {
	margin-bottom: 45px;
	font-size: 2.4rem;
	line-height: 1.4;
}
#main .cat_title:after {
	content: "";
	display: block;
	width: 40px;
	margin-top: 12px;
	border-bottom: 2px solid;
}

#main .list {
}
#main .list li {
	margin-bottom: 10px;
	border-bottom: 1px solid #e0e0e0;
}
#main .list a {
	display: block;
	padding: 20px 35px;
	text-decoration: none;
	color: #1a1a1a;
	font-size: 1.8rem;
}
#main .list a .title {
	display: block;
	margin-top: 10px;
}
#main .list a:hover .title {
	text-decoration: underline;
}
#main .list a .time:after {
	content: "";
	display: inline-block;
	width: 3em;
	margin-left: 1em;
	font-weight: bold;
	color: #8f7614;
	letter-spacing: 2px;
}
#main .list a.new .time:after {
	content: "NEW";
}
#main .list a .cat {
	display: inline-block;
	margin-left: 3px;
	padding: 3px 10px;
	background-color: #12358c;
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}



/* detail
============================================================================================================ */
#main .detail {
	padding: 40px;
	background-color: #fff;
}
#main .detail > header {
	margin-bottom: 40px;
	font-size: 1.8rem;
	border-bottom: 1px solid #e0e0e0;
}
#main .detail > header:after {
	content: "";
	display: block;
	width: 40px;
	margin-top: 30px;
	border-bottom: 2px solid;
}

#main .detail > header h1 {
	margin-top: 20px;
	font-size: 2.4rem;
	line-height: 1.6;
	font-weight: normal;
}
#main .detail > header time {
	margin-right: 10px;
}
#main .detail.new > header time:after {
	content: "NEW";
	display: inline-block;
	width: 3em;
	margin-left: 1em;
	font-weight: bold;
	color: #8f7614;
	letter-spacing: 2px;
}
#main .detail .cat {
	display: inline-block;
	margin-left: 3px;
	padding: 3px 10px;
	background-color: #12358c;
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}


/* pager
============================================================================================================ */
.pager {
	position: relative;
	margin-top: 50px;
}
.pager .next a,
.pager .prev a {
	position: absolute;
	top: 0;
	padding: 4px 30px;
	background-color: #333333;
	border-radius: 100px;
	font-size: 1.4rem;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.pager .prev a {
	left: 0;
	padding-left: 40px;
}
.pager .prev a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 20px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);

}
.pager .next a {
	right: 0;
	padding-right: 40px;
}
.pager .next a:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);

}

.wp-pagenavi {
	margin-top: 50px;
	text-align: center;
}
.wp-pagenavi > * {
	line-height: 1;
	margin: 0 5px 5px;
}
.wp-pagenavi a,
.wp-pagenavi .current {
	display: inline-block;
	width: 34px;
	line-height: 34px;
	background-color: #cacaca;
	color: #fff;
	font-size: 1.4rem;
	text-decoration: none;
}
.wp-pagenavi a:hover,
.wp-pagenavi .current {
	background-color: #12358c;
}